/*
 * $Id: RandomNumber.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/03/29
 */
package feat2.testapp.test2;

import java.util.Random;

import feat2.CommandContext;
import feat2.Fetcher;

public class RandomNumber implements Fetcher {

    private static final Random rnd = new Random();

    public Object execute(CommandContext ctx) {
        return Integer.toString(rnd.nextInt(1000));
    }

}
